# Uses of Interface
org.eclipse.e4.ui.model.application.ui.menu.MHandledMenuItem

Packages that use MHandledMenuItem
Package
Description
org.eclipse.e4.ui.model.application.ui.menu
Application programming interfaces describing the Eclipse 4 menu and toolbar model elements.

## Uses of MHandledMenuItem in org.eclipse.e4.ui.model.application.ui.menu

Methods in org.eclipse.e4.ui.model.application.ui.menu that return MHandledMenuItem
Modifier and Type
Method
Description
`MHandledMenuItem`
MMenuFactory.`createHandledMenuItem()`
Returns a new object of class 'Handled Menu Item'.